<xsl:stylesheet 
xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:akcpa="https://puesc.gov.pl/ZEFIR2/xsd/v6_0/AKC_PA.xsd" 
xmlns:ns1="https://puesc.gov.pl/ZEFIR2/xsd/v6_0/AKC_PA.xsd" 
xmlns:ns2="http://www.w3.org/2000/09/xmldsig#" 
xmlns:ns3="https://puesc.gov.pl/ZEFIR2/xsd/v13_0/Types.xsd" 
xmlns:ns4="https://puesc.gov.pl/ZEFIR2/xsd/v13_0/Trader.xsd" 
xmlns:tp="https://puesc.gov.pl/ZEFIR2/xsd/v13_0/Types.xsd" 
xmlns:tr="https://puesc.gov.pl/ZEFIR2/xsd/v13_0/Trader.xsd" 
version="2.0">
	<xsl:decimal-format NaN="" decimal-separator="." grouping-separator=" "/>
	<xsl:output encoding="UTF-8" method="html"/>
	<xsl:template match="/">
		<xsl:apply-templates select="*"/>
	</xsl:template>
	<!-- POCZATEK ALL -->
	<!-- STYL ARKUSZA -->
	<xsl:template match="*" mode="styl1">
		<style type="text/css">body {margin:0;font-family:Verdana,Helvetica,sans-serif;font-size:10px;text-align:justify;}</style>
		<style type="text/css">*{font-family:Verdana,Helvetica,sans-serif;padding:3px;color:black;}</style>
		<style type="text/css">a{color:#3366FF;font-weight:bold;}</style>
		<style type="text/css">h3{padding:3px;cursor:help;}</style>
		<style type="text/css">h4,h5,.copyr{text-align:center;}</style>
		<style type="text/css">caption{font-weight:bold;}</style>
		<style type="text/css">table,div,td{font-size:8pt;border-color:black;}</style>
		<style type="text/css">table{border-top:1 solid;border-bottom:2 solid;border-left:1 solid;border-right:1 solid;}</style>
		<style type="text/css">th,td{border-top:1 solid;border-bottom:1 solid;border-left:1 solid;border-right:1 solid;}</style>
		<style type="text/css">#cont{display:none}</style>
		<style type="text/css">.copyr{background:#B1D8FF;font-weight:bold;}</style>
		<style type="text/css">.nag1 {font-size: 20px; font-weight: bold;}</style>
		<style type="text/css">.nag2{font-size: 20px}</style>
		<style type="text/css">.cz10 {font-size: 10px}</style>
		<style type="text/css">.cz12 {	font-size: 12px}</style>
		<style type="text/css">.cz18 {font-size: 18px}</style>
		<style type="text/css">.cz16 {font-size: 16px}</style>
		<style type="text/css">.cz14 {font-size: 14px}</style>
	</xsl:template>
	<!-- SZABLON STOPKI -->
	<xsl:template match="*" mode="stopka">
		<xsl:value-of select="name()"/>
	</xsl:template>
	<xsl:template match="*">
		<!-- ZASTOSOWANIE STYLU -->
		<xsl:apply-templates mode="styl1" select="*"/>
		<!-- DEKLARACJE AKCYZOWE -->
		<xsl:apply-templates mode="dekl_AKCPA" select="."/>
	</xsl:template>
	<!-- SZABLON DOT. DEKLARACJI AKCYZOWYCH -->
	<xsl:template match="*" mode="dekl_AKCPA">
		<xsl:for-each select=" ns1:Header |  ns4:* | akcpa:Header | tr:* ">
			<!-- SZABLON DOT.  IDENTYFIKATORA PODATNIKA-->
			<xsl:apply-templates mode="Ident" select="."/>
			<!-- SZABLON DLA RODZAJU DEKLARACJI -->
			<xsl:apply-templates mode="rodz_dekl" select="."/>
			<!-- SZABLON DOT.  OKRESU ROK MIESIAC -->
			<xsl:apply-templates mode="rok_mc" select="."/>
			<!-- SZABLON DOT.  PODSTAWY PRAWNEJ DLA DEKLARACJI -->
			<xsl:apply-templates mode="PodstawaPrawna" select="."/>
			<!-- SZABLON DOT. MIEJSCE SKLADANIA DEKLARACJI -->
			<xsl:apply-templates mode="MiejsceDekl" select="."/>
			<!-- SZABLON DOT. DANYCH PODATNIKA -->
			<xsl:apply-templates mode="DanePodatnika" select="."/>
			<!-- SZABLON DOT. ADRESU PODATNIKA -->
			<xsl:apply-templates mode="Adres" select="."/>
			<!-- SZABLON DOT. KWOTY PODATKU -->
			<xsl:apply-templates mode="KwotaPodatku" select="."/>
			<!-- SZABLON DOT. WYROBOW -->
			<xsl:apply-templates mode="Wyroby" select="."/>
			<!-- SZABLON DOT. OSWIADCZENIE PODATNIKA LUB OSOBY REPREZENTUJACEJ -->
			<xsl:apply-templates mode="OswPodatnika" select="."/>
			<!-- SZABLON DOT. ADNOTACJI-->
			<!--<xsl:apply-templates mode="Adnotacje" select="."/>-->
			<!-- SZABLON DOT. OBJASNIENIA I  POUCZENIA-->
			<xsl:apply-templates mode="ObjasnieniaAkc" select="."/>
		</xsl:for-each>
	</xsl:template>
	<!-- SZABLON DOT.  IDENTYFIKATORA PODATNIKA-->
	<xsl:template match="*" mode="Ident">
		<table border="1" width="955">
			<tr align="left" valign="top">
				<td align="left" colspan="2" height="45" valign="middle" width="586">
					<span class="cz12">
						<b>1. Identyfikator podatkowy NIP podatnika </b>
					</span>
				</td>
				<td align="center" colspan="2" valign="middle" width="353">
					<span class="nag2">
						<b>
							<xsl:value-of select="@identifier"/>
						</b>
					</span>
				</td>
			</tr>
			<tr align="left" colspan="1" valign="top">
				<td align="left" height="45" valign="top" width="353"/>
				<td align="left" bgcolor="#CCCCCC" colspan="2" height="45" valign="top">
					<b>2. Nr dokumentu</b>
					<br/>
					<span class="cz16">
						<b>
							<xsl:value-of select="@selfRef"/>
						</b>
					</span>
				</td>
				<td align="left" bgcolor="#CCCCCC" colspan="1" height="45" valign="top">
					<b>3. Status</b>
				</td>
			</tr>
		</table>
	</xsl:template>
	<!-- SZABLON DOT.  RODZAJU DEKLARACJI -->
	<xsl:template match="*" mode="rodz_dekl">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" width="956">
				<tr>
					<td colspan="3" height="40">
						<span class="nag1">AKC-PA (<xsl:value-of select="//@formKind"/>)<sup>1)</sup>
						</span>
					</td>
				</tr>
				<tr>
					<!--	<td height="61" width="154"/> -->
					<td>
						<div align="left">
							<span class="nag1">DEKLARACJA W SPRAWIE PRZEDPŁATY PODATKU AKCYZOWEGO</span>
							<span class="nag2">za</span>
						</div>
					</td>
					<!--	<td width="243"/> -->
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT.  OKRESU ROK MIESIAC -->
	<xsl:template match="*" mode="rok_mc">
		<xsl:if test="ns1:* | akcpa:* ">
			<table>
				<tr>
					<td height="49" width="135">
						<b>4. Miesiąc<sup>2)</sup>
						</b>
						<br/>
						<div align="center" class="cz18">
							<xsl:value-of select="substring(@period,6,7)"/>
						</div>
					</td>
					<td align="left" valign="top" width="135">
						<b>5. Rok<sup>2)</sup>
						</b>
						<br/>
						<div align="center" class="cz18">
							<xsl:value-of select="substring(@period,1,4)"/>
						</div>
					</td>
					<!--<td align="left" valign="top" width="131">  </td> <td width="206"/> -->
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT.  PODSTAWY PRAWNEJ DLA DEKLARACJI -->
	<xsl:template match="*" mode="PodstawaPrawna">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" width="955">
				<tr bgcolor="#CCCCCC">
					<td align="left" valign="top" width="115">Podstawa prawna: </td>
					<td align="left" valign="top" width="824">Art. 22 ust. 1 pkt 1 ustawy z dnia 6 grudnia 2008 r. o podatku akcyzowym (Dz. U. z 2023 r. poz. 1542, z późn. zm.).</td>
				</tr>
				<tr bgcolor="#CCCCCC">
					<td align="left" valign="top">Termin składania:</td>
					<td align="left" valign="top">Do ostatniego dnia miesiąca poprzedzającego miesiąc, w którym wyroby akcyzowe zostaną wyprodukowane.</td>
				</tr>
				<tr bgcolor="#CCCCCC">
					<td align="left" valign="top">Miejsce składania: </td>
					<td align="left" valign="top">Urząd skarbowy, przy pomocy którego wykonuje swoje zadania naczelnik urzędu skarbowego właściwy ze względu na miejsce wykonywania czynności lub wystąpienia stanów faktycznych, podlegających opodatkowaniu podatkiem akcyzowym; jeżeli czynności podlegające opodatkowaniu są wykonywane lub stany faktyczne podlegające opodatkowaniu występują na obszarze właściwości miejscowej dwóch lub więcej naczelników urzędów skarbowych – zgodnie z art. 14 ust. 4–4f ustawy z dnia 6 grudnia 2008 r. o podatku akcyzowym; jeżeli właściwym organem podatkowym jest Naczelnik Trzeciego Urzędu Skarbowego Warszawa–Śródmieście w Warszawie, to miejscem składania jest Trzeci Urząd Skarbowy Warszawa–Śródmieście w Warszawie.</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. MIEJSCE SKLADANIA DEKLARACJI -->
	<xsl:template match="*" mode="MiejsceDekl">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" width="955">
				<tr align="left" bgcolor="#CCCCCC" valign="top">
					<td colspan="4">
						<span class="nag1">A. WŁAŚCIWY ORGAN I CEL SKŁADANIA DEKLARACJI</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td bgcolor="#CCCCCC" rowspan="4" width="46"/>
					<td colspan="4">
						<b>6.Naczelnik urzędu skarbowego</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select="@taxOfficeName"/>
						</span>
					</td>
				</tr>
				<tr>
					<td class="style3">
						<b>7. Cel złożenia formularza</b>(zaznaczyć właściwy kwadrat):  <br/>
						<p>
							<xsl:choose>
								<xsl:when test="//@submissionAim='Deklaracja'"> ☑ 1. złożenie deklaracji ☐  2. korekta deklaracji<sup style="cz9">3)</sup>
								</xsl:when>
								<xsl:otherwise>
									<b/>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:choose>
								<xsl:when test="//@submissionAim='Korekta'"> ☐ 1. złożenie deklaracji ☑  2. korekta deklaracji<sup style="cz9">3)</sup>
								</xsl:when>
								<xsl:otherwise>
									<b/>
								</xsl:otherwise>
							</xsl:choose>
						</p>
					</td>
					<td class="style3" colspan="3">
						<b>8. Korekta deklaracji – informacje dodatkowe</b>
						<sup>4)</sup>
						<br/>
						<p>
							<xsl:choose>
								<xsl:when test="//@applicationForOverpayment='true'"> ☑ wniosek o stwierdzenie nadpłaty powstałej w wyniku korekty deklaracji </xsl:when>
								<xsl:otherwise> ☐ wniosek o stwierdzenie nadpłaty powstałej w wyniku korekty deklaracji </xsl:otherwise>
							</xsl:choose>
						</p>
					</td>
				</tr>
				<td colspan="4">
					<b>9. Uzasadnienie wniosku o stwierdzenie nadpłaty, wraz z podaniem kwoty żądanej nadpłaty</b> (wypełnić w przypadku zaznaczenia kwadratu w poz. 8) <br/>
					<span class="cz18">
						<xsl:value-of select="@justification"/>
						<span class="cz18">
							<br/>
							<xsl:value-of select="@overpaymentAmount"/>
						</span>
					</span>
				</td>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. DANYCH PODATNIKA -->
	<xsl:template match="*" mode="DanePodatnika">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" width="955">
				<tr bgcolor="#CCCCCC">
					<td colspan="4">
						<span class="nag1">B. DANE PODATNIKA</span>
					</td>
				</tr>
				<tr bgcolor="#CCCCCC">
					<td colspan="4">
						<span class="nag2">B.1. DANE IDENTYFIKACYJNE</span>
					</td>
				</tr>
				<tr>
					<td bgcolor="#CCCCCC" rowspan="3" width="40"/>
					<td align="left" colspan="3" height="27" valign="top">
						<b>10. Rodzaj podatnika</b>(zaznaczyć właściwy kwadrat): </td>
				</tr>
				<tr>
					<xsl:if test=".//ns1:Trader/@typeOfTaxpayer='N'">
						<td align="left" valign="top" width="422">1. podatnik niebędący osobą fizyczną<br/>
							<span class="cz18"> ☑ </span>
						</td>
						<td align="left" valign="top" width="471">2. osoba fizyczna<br/>
							<span class="cz18"> ☐ </span>
						</td>
					</xsl:if>
					<xsl:if test=".//ns1:Trader/@typeOfTaxpayer='F'">
						<td align="left" valign="top" width="422">1. podatnik niebędący osobą fizyczną<br/>
							<span class="cz18"> ☐ </span>
						</td>
						<td align="left" valign="top" width="471">2. osoba fizyczna<br/>
							<span class="cz18"> ☑ </span>
							<br/>
						</td>
					</xsl:if>
				</tr>
				<tr>
					<td align="left" colspan="3" valign="top">
						<b>11. Nazwa pełna<sup>5)</sup>/Nazwisko, pierwsze imię<sup>6)</sup>
						</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select="//@fullName"/>
						</span>
						<span class="cz18">
							<xsl:value-of select=".//tr:PrivatePerson/tr:BasicData/@surname"/>
						</span>
						<span class="cz18">
							<xsl:value-of select=".//tr:PrivatePerson/tr:BasicData/@firstName"/>
						</span>
					</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. ADRESU PODATNIKA -->
	<xsl:template match="*" mode="Adres">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" width="955">
				<tr bgcolor="#CCCCCC">
					<td colspan="6">
						<span class="nag2">B.2. ADRES SIEDZIBY<sup>5)</sup>/ ADRES ZAMIESZKANIA<sup>6)</sup>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td bgcolor="#CCCCCC" rowspan="3" width="40"/>
					<td width="269">
						<b>12. Kraj </b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@countryName"/>
						</span>
					</td>
					<td colspan="2">
						<b>13. Województwo</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@provinceName"/>
						</span>
					</td>
					<td colspan="2">
						<b>14. Powiat</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@districtName"/>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td>
						<b>15. Gmina </b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@communeName"/>
						</span>
					</td>
					<td colspan="2">
						<b>16. Ulica</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@street"/>
						</span>
					</td>
					<td width="144">
						<b>17. Nr domu</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@houseNumber"/>
						</span>
					</td>
					<td width="151">
						<b>18. Nr lokalu</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@localNumber"/>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td colspan="4">
						<b>19. Miejscowość</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@city"/>
						</span>
					</td>
					<td>
						<b>20. Kod pocztowy</b>
						<br/>
						<span class="cz18">
							<xsl:value-of select=".//@postalCode"/>
						</span>
					</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. KWOTY PODATKU -->
	<xsl:template match="ns1:Header | akcpa:*" mode="KwotaPodatku">
		<table border="1" width="955">
			<tr bgcolor="#CCCCCC">
				<td class="nag1" colspan="4">
					<b>C. WYSOKOŚĆ PRZEDPŁATY PODATKU AKCYZOWEGO </b>
				</td>
			</tr>
			<tr>
				<td bgcolor="#CCCCCC" rowspan="4" width="40">
					<p/>
					<p/>
					<p/>
					<p/>
				</td>
				<td align="left" bgcolor="#CCCCCC" height="42" valign="top" width="610">
					<b>Obliczona przedpłata podatku akcyzowego </b>
					<p>Kwota z pozycji 151.</p>
				</td>
				<td align="left" colspan="2" valign="top" width="283">
					<b>21.</b>
					<div align="right" class="cz18" valign="top">
						<xsl:value-of select="format-number(number(//@amountOfPrePayment),'# ##0')"/>
					</div>
					<div align="right" class="cz9" valign="bottom">zł</div>
				</td>
			</tr>
			<tr>
				<td align="left" bgcolor="#CCCCCC" height="40" valign="top">
					<b>Nadwyżka przedpłaty podatku akcyzowego </b>
					<p>Kwota nadwyżki przedpłaty wykazana w ostatniej złożonej deklaracji podatkowej.</p>
				</td>
				<td align="left" colspan="2" valign="top">
					<b>22.</b>
					<div align="right" class="cz18" valign="top">
						<xsl:value-of select="format-number(number(//@totalSurplusAmountOfPrePayment),'# ##0')"/>
					</div>
					<div align="right" class="cz9" valign="bottom">zł</div>
				</td>
			</tr>
			<tr>
				<td bgcolor="#CCCCCC">
					<b>Przedpłata podatku akcyzowego do zapłaty<sup>7)</sup>
					</b>
					<p>Od kwoty z poz. 21 należy odjąć kwotę z poz. 22; jeśli różnica jest liczbą ujemną, należy wpisać 0.</p>
				</td>
				<td align="left" colspan="2" valign="top">
					<b>23.</b>
					<div align="right" class="cz18" valign="top">
						<xsl:value-of select="format-number(number(//@toPay),'# ##0')"/>
					</div>
					<div align="right" class="cz9" valign="bottom">zł</div>
				</td>
			</tr>
		</table>
		<table width="955">
			<tr align="right" valign="top">
				<td colspan="3">
					<span class="nag1">AKC-PA (<xsl:value-of select="//@formKind"/>)</span>
					<sub style="cz9">(9)</sub>
					<b style="nag1">/1</b>
				</td>
			</tr>
		</table>
	</xsl:template>
	<!-- SZABLON DOT. WYROBOW -->
	<xsl:template match="ns1:* | akcpa:*" mode="Wyroby">
		<!-- ZNAK KONCA STRONY DO WYDRUKU -->
		<div style="page-break-before: always">
			<!-- <table width="955" border="1"> <tr align="right" valign="top"> <td colspan="3"> <span class="nag1"><b><xsl:apply-templates select=".." mode = "stopka"/></b></span> </td> </tr> </table> -->
		</div>
		<table border="1" width="955">
			<tr align="left" bgcolor="#CCCCCC" valign="top">
				<td class="nag1" colspan="10">D. OBLICZENIE WYSOKOŚCI PRZEDPŁATY PODATKU AKCYZOWEGO  </td>
			</tr>
			<tr align="center" bgcolor="#CCCCCC" valign="middle">
				<td>Lp.</td>
				<td width="300">Nazwa grupy wyrobów, dla których ustalono <sup>8)</sup><br/>odrębne stawki podatku </td>
				<td width="60">Ośmiocyfrowy kod CN</td>
				<td width="60">Podstawa obliczenia przedpłaty<sup>9)10)</sup>
				</td>
				<td width="100">Wartość wg maksymalnej ceny detalicznej (dotyczy papierosów i tytoniu do palenia)</td>
				<td width="80">Średnia ważona detaliczna cena sprzedaży tytoniu do palenia obowiązująca w danym roku kalendarzowym (dotyczy wyrobów nowatorskich)</td>
				<td width="80">Płyn do papierosów elektronicznych zawarty w jednorazowym papierosie elektronicznym (zaznaczyć właściwy kwadrat)</td>
				<td width="80">Liczba jednorazowych papierosów elektronicznych zawierających płyn do papierosów elektronicznych<sup>11)12)</sup>
				</td>
				<td width="79">Stawka podatku<sup>13)</sup>
				</td>
				<td width="100">Przedpłata podatku akcyzowego<sup>7)14)</sup>
				</td>
			</tr>
			<tr align="left" bgcolor="#CCCCCC" valign="top">
				<td>
					<div align="center">a</div>
				</td>
				<td>
					<div align="center">b</div>
				</td>
				<td>
					<div align="center">c</div>
				</td>
				<td>
					<div align="center">d</div>
				</td>
				<td>
					<div align="center">e</div>
				</td>
				<td>
					<div align="center">f</div>
				</td>
				<td>
					<div align="center">g</div>
				</td>
				<td>
					<div align="center">h</div>
				</td>
				<td>
					<div align="center">i</div>
				</td>
				<td>
					<div align="center">j</div>
				</td>
			</tr>
			<xsl:for-each select="//ns1:Item | //akcpa:Item">
				<tr>
					<td>
						<br/>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@id"/>
						</div>
					</td>
					<td>
						<div align="left" class="cz14" valign="top">
							<!--<xsl:value-of select="@groupOfGoodsName"/>-->
							<xsl:choose>
								<xsl:when test="//@formKind='R'">
									<xsl:value-of select="@typeOfVapingDevice"/>
								</xsl:when>
								<xsl:otherwise>
									<b/>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:choose>
								<xsl:when test="//@formKind!='R'">
									<xsl:value-of select="@groupOfGoodsName"/>
								</xsl:when>
								<xsl:otherwise>
									<b/>
								</xsl:otherwise>
							</xsl:choose>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@codeCN"/>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@numberOfGoods"/>
						</div>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@unitOfMeasure"/>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@valueOfGoods"/>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@weightedAverageRetailPrice"/>
						</div>
					</td>
					<td>
						<div align="right" class="cz14" valign="top">
							<xsl:choose>
								<xsl:when test="@cigaretteLiquidContainedInOne='true'"> ☑ tak / ☐ nie</xsl:when>
								<xsl:when test="@cigaretteLiquidContainedInOne='false'"> ☐ tak / ☑ nie</xsl:when>
							</xsl:choose>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="@numberOfElectronicCigarettesContainingLiquid"/>
						</div>
					</td>
					<td> a. <div align="right" class="cz16" valign="top">
							<xsl:value-of select="@taxRatePercentage"/>
						</div>
						<div align="right" class="cz16" valign="top">
							<xsl:value-of select="@taxMin"/>
						</div>
						<div align="right" class="cz16" valign="top"> ________ </div>
						<br/>  b. <div align="right" class="cz16" valign="top">
							<xsl:value-of select="@taxRate"/>
						</div>
					</td>
					<td>
						<div align="right" class="cz18" valign="top">
							<xsl:value-of select="format-number(number(@amountOfTax),'# ##0')"/>
						</div>
					</td>
				</tr>
			</xsl:for-each>
			<tr align="left" valign="top">

				<td bgcolor="#CCCCCC" colspan="7">
					<b>Razem: </b>
				</td>
				<td>
					<b>150.</b>
					<br/>
					<div align="right" class="cz18" valign="top">
						<xsl:value-of select="format-number(number(//@sumNumberOfElectronicCigarettesContainingLiquid),'# ##0')"/>
					</div>
				</td>
				<td bgcolor="#CCCCCC"/>
				<td>
					<b>151.</b>
					<br/>
					<div align="right" class="cz18" valign="top">
						<xsl:value-of select="format-number(number(//@sum),'# ##0')"/>
					</div>
				</td>
			</tr>
		</table>
	</xsl:template>
	<!-- SZABLON DOT. OSWIADCZENIE PODATNIKA LUB OSOBY REPREZENTUJACEJ -->
	<xsl:template match="*" mode="OswPodatnika">
		<xsl:if test="ns1:* | ns3:* | akcpa:* | tp:*">
			<table border="1" height="210" width="955">
				<tr align="left" bgcolor="#CCCCCC" valign="top">
					<td colspan="3">
						<b>
							<span class="nag1">E. PODPIS PODATNIKA LUB OSOBY REPREZENTUJĄCEJ PODATNIKA</span>
						</b>
						<!--<br/>Oświadczam, że są mi znane przepisy Kodeksu karnego skarbowego o odpowiedzialności za podanie danych niezgodnych z rzeczywistością.-->
					</td>
				</tr>
				<tr align="left" valign="top">
					<td bgcolor="#CCCCCC" rowspan="4" width="40"/>
					<td height="37" width="402">
						<b>152. Imię </b>
						<br/>
						<br/>
						<span class="cz18">
							<xsl:value-of select="//@repFirstName"/>
						</span>
					</td>
					<td width="491">
						<b>153. Nazwisko </b>
						<br/>
						<br/>
						<span class="cz18">
							<xsl:value-of select="//@repSurname "/>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td colspan="2">
						<b>154. Podpis podatnika lub osoby reprezentującej podatnika </b>
						<span class="cz18">
							<br/>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td height="39">
						<!--<xsl:choose> <xsl:when test="string-length(//@repIdentifier)='11'"> <b>126. <s>Identyfikator podatkowy NIP</s>/numer PESEL</b> <sup>(niepotrzebne skreślić)</sup> <b> osoby składającej podpis</b> <sup>10)</sup> </xsl:when> <xsl:otherwise> <b>57. Identyfikator podatkowy NIP/<s>numer PESEL</s> </b> <sup>(niepotrzebne skreślić)</sup> <b> osoby składającej podpis</b> <sup>10)</sup> </xsl:otherwise> </xsl:choose> -->
						<xsl:choose>
							<xsl:when test="string-length(//@repIdentifier)=10">
								<b>155. Identyfikator podatkowy NIP/<s>numer PESEL</s>
								</b>
								<sup>(niepotrzebne skreślić)</sup>
								<b> osoby składającej podpis</b>
								<sup>15)</sup>
							</xsl:when>
							<xsl:otherwise>
								<b>
									<s>57. Identyfikator podatkowy NIP</s>/numer PESEL </b>
								<sup>(niepotrzebne skreślić)</sup>
								<b> osoby składającej podpis</b>
								<sup>15)</sup>
							</xsl:otherwise>
						</xsl:choose>
						<br/>
						<br/>
						<span class="cz18">
							<xsl:value-of select="//@repIdentifier"/>
						</span>
					</td>
					<td>
						<b>156. Data wypełnienia deklaracji</b> (dzień – miesiąc – rok) <br/>
						<br/>
						<br/>
						<span class="cz18">
							<xsl:value-of select="substring(//@declarationDate,9,2)"/>
							<xsl:value-of select="substring(//@declarationDate,5,4)"/>
							<xsl:value-of select="substring(//@declarationDate,1,4)"/>
						</span>
					</td>
				</tr>
				<tr align="left" valign="top">
					<td colspan="3">
						<b>157. Numer telefonu i adres e-mail podatnika lub osoby reprezentującej podatnika</b> (pozycja nieobowiązkowa) <br/>
						<br/>
						<span class="cz18">
							<xsl:value-of select="ns1:Statement/ns3:representative/@phone"/>
						</span>
						<span class="cz18">
							<xsl:value-of select="ns1:Statement/ns3:representative/@email"/>
						</span>
					</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. ADNOTACJI-->
	<xsl:template match="*" mode="Adnotacje">
		<xsl:if test="ns1:* | akcpa:*">
			<table border="1" height="167" width="955">
				<tr bgcolor="#CCCCCC">
					<td colspan="3" height="36">
						<span class="nag1"> F. ADNOTACJE URZĘDU SKARBOWEGO </span>
						<br/>
						<span class="cz10">W przypadku deklaracji złożonej w wersji elektronicznej wypełnienie pól: 127, 128 i 129 nie jest obowiązkowe.</span>
					</td>
				</tr>
				<tr align="left" bgcolor="#CCCCCC" valign="top">
					<td rowspan="2" width="40"/>
					<td colspan="2" height="72">
						<b>127. Uwagi urzędu skarbowego <br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
						</b>
					</td>
				</tr>
				<tr align="left" bgcolor="#CCCCCC" valign="top">
					<td height="49" width="472">
						<b>128. Identyfikator przyjmujacego formularz <br/>
							<br/>
							<br/>
						</b>
						<p/>
					</td>
					<td width="421">
						<b> 129. Podpis przyjmującego formularz </b>
					</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- SZABLON DOT. OBJASNIENIA I  POUCZENIA-->
	<xsl:template match="*" mode="ObjasnieniaAkc">
		<xsl:if test="ns1:* | akcpa:*">
			<table width="955">
				<tr>
					<td>
						<p align="center">
							<b>Objaśnienia</b>
						</p>
						<sup>1)</sup>	Dla każdej grupy wyrobów akcyzowych należy złożyć oddzielną deklarację AKC-PA, wybierając z listy na formularzu odpowiednio literę:    A, B, C, D, F, I, J, K, M, N, O, P lub R (przykładowo jeżeli przedpłata będzie dotyczyła produkcji piwa i zostanie uwzględniona w deklaracji AKC-4/C, w miejsce kropek należy wpisać literę C, natomiast jeżeli przedpłata będzie dotyczyła produkcji paliw silnikowych i zostanie uwzględniona w deklaracji AKC-4/D, w miejsce kropek należy wpisać literę D).<br/>
						<sup>2)</sup>	Należy wpisać miesiąc (i rok), w którym wyroby akcyzowe zostaną wyprodukowane.<br/>
						<sup>3)</sup>	Zgodnie z art. 81 ustawy z dnia 29 sierpnia 1997 r. – Ordynacja podatkowa (Dz. U. z 2025 r. poz. 111, z późn. zm.).<br/>
						<sup>4)</sup>	Zaznaczyć w przypadku gdy podatnik razem z korektą deklaracji wnioskuje o stwierdzenie nadpłaty powstałej w jej wyniku zgodnie z art. 75 ustawy z dnia 29 sierpnia 1997 r. – Ordynacja podatkowa.<br/>
						<sup>5)</sup>	Dotyczy podatników niebędących osobami fizycznymi.<br/>
						<sup>6)</sup>	Dotyczy podatników będących osobami fizycznymi.<br/>
						<sup>7)</sup>	Kwoty przedpłat podatku akcyzowego zaokrągla się do pełnych złotych w ten sposób, że końcówki kwot wynoszące mniej niż 50 groszy pomija się, a końcówki kwot wynoszące 50 i więcej groszy podwyższa się do pełnych złotych – zgodnie z art. 63 § 1 ustawy dnia 29 sierpnia 1997 r. – Ordynacja podatkowa.<br/>
						<sup>8)</sup>	W przypadku urządzeń do waporyzacji w danym wierszu należy wskazać jedną z następujących kategorii a) wielorazowe papierosy elektroniczne, b) podgrzewacze albo c) urządzenia wielofunkcyjne.<br/>
						<sup>9)</sup>	Ilość wyrobów w mililitrach, w hektolitrach, w hektolitrach 100% vol. alkoholu etylowego, w hektolitrach x stopień Plato (% m/m ekstraktu  brzeczki podstawowej), w kg, w tys. litrów, w tys. kilogramów, w tys. sztuk, w GJ, przy czym w przypadku mililitrów ilość zaokrągla się  z dokładnością do jednego miejsca po przecinku, w przypadku hektolitrów i kilogramów (z wyłączeniem wyrobów nowatorskich, saszetek nikotynowych i innych wyrobów nikotynowych) ilość zaokrągla się z dokładnością do dwóch miejsc po przecinku, a w przypadku tysięcy litrów, kilogramów wyrobów nowatorskich, saszetek nikotynowych i innych wyrobów nikotynowych, tysięcy kilogramów, tysięcy sztuk i GJ ilość zaokrągla się z dokładnością do trzech miejsc po przecinku.<br/>
						<sup>10)</sup>	Liczbę urządzeń do waporyzacji wykazuje się jako liczbę całkowitą.<br/>
						<sup>11)</sup>	Pole wypełnia się w przypadku zaznaczenia kwadratu „TAK” w kolumnie „g” „Płyn do papierosów elektronicznych zawarty  w jednorazowym papierosie elektronicznym”.<br/>
						<sup>12)</sup>	Liczbę jednorazowych papierosów elektronicznych zawierających płyn do papierosów elektronicznych wykazuje się jako liczbę całkowitą.<br/>
						<sup>13)</sup>	W polach oznaczonych numerem z literą „a” należy wpisać stawkę procentową, w polach oznaczonych numerem z literą „b” należy wpisać stawkę kwotową.<br/>
						<sup>14)</sup>	W przypadku zaznaczenia kwadratu „TAK” w kolumnie „g” „Płyn do papierosów elektronicznych zawarty w jednorazowym papierosie elektronicznym”, przedpłatę podatku akcyzowego od płynu do papierosów elektronicznych zawartego w jednorazowym papierosie elektronicznym, obliczoną według stawki wykazanej w kolumnie „i” „Stawka podatku”, powiększa się o kwotę, o której  mowa w art. 99b ust. 4a ustawy.<br/>
						<sup>15)</sup>	Numer PESEL należy podać w przypadku osób fizycznych niebędących zarejestrowanymi podatnikami podatku od towarów i usług lub nieprowadzących działalności gospodarczej.<p align="center">
							<b>Pouczenia</b>
						</p> W przypadku niewpłacenia w obowiązującym terminie przedpłaty z poz. 23 lub wpłacenia jej w niepełnej wysokości niniejsza deklaracja stanowi podstawę do wystawienia tytułu wykonawczego zgodnie z przepisami ustawy z dnia 17 czerwca 1966 r. o postępowaniu egzekucyjnym                         w administracji (Dz. U. z 2025 r. poz. 132, z późn. zm.).<p/> Za podanie nieprawdy lub zatajenie prawdy i przez to narażenie podatku na uszczuplenie grozi odpowiedzialność przewidziana w Kodeksie karnym skarbowym.</td>
				</tr>
				<tr align="right" valign="top">
					<td colspan="3">
						<span class="nag1">AKC-PA (<xsl:value-of select="//@formKind"/>)</span>
						<sub style="cz9">(9)</sub>
						<b style="nag1">/2</b>
					</td>
				</tr>
			</table>
		</xsl:if>
	</xsl:template>
	<!-- KONIEC all AG-->
</xsl:stylesheet>